RubyGems Navigation menu

lightstreamer 0.16

Library and command-line client for accessing a Lightstreamer server.

Versions:

  1. 0.16 - April 27, 2020 (24 KB)
  2. 0.15 - September 12, 2019 (24 KB)
  3. 0.14 - December 07, 2016 (23.5 KB)
  4. 0.13 - October 19, 2016 (23.5 KB)
  5. 0.12 - August 20, 2016 (23.5 KB)
Show all versions (16 total)

Runtime Dependencies (2):

  • excon ~> 0.73
  • thor ~> 1.0
  • Development Dependencies (10):

    Owners:

    Pushed by:

    Authors:

    • Richard Viney

    SHA 256 checksum:

    2817fc57cc6f1c0529684a0dd3c8d1f2396b747fb5899461222bec788eac604d

    Total downloads 19,220

    For this version 480

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: